Page 1 of 1

Crazystat kompatibel mit PHP 7.x?

Posted: Sat Nov 18, 2017 11:01 pm
by Hartmut
Hallo,

ich nutze Crazystat seit vielen Jahren in einer CMSimple_XH Installation und bin mit der Statistik sehr zufrieden, da Crazystat meine Anforderungen gut erfüllt.

Derzeit läuft Crazystat bei mir unter PHP 5.6 fehlerfrei und ich möchte meine CMS Installation künftig unter PHP 7.x betreiben.
Laut einem Thread im CMSimple_XH–Forum lief Crazystat nicht unter PHP 7.0.13 (Referenz: https://cmsimpleforum.com/viewtopic.php ... =10#p61371) und mich würde in diesem Zusammenhang interessieren, ob diese Aussage hier im Forum bestätigt wird. Wenn ja, würde ich gern wissen ob eine PHP 7.x Kompatibilität in Planung ist.

Viele Grüße
Hartmut

Re: Crazystat kompatibel mit PHP 7.x?

Posted: Tue Oct 30, 2018 8:48 pm
by Christopher
Hallo Hartmut,

ich weiß, dass das Thema schon etwas älter ist, aber bisher konnte ich dazu nichts beitragen, weil ich selbst CrazyStat nicht unter PHP 7 laufen hatte.
Das hat sich mittlerweile geändert, ich nutze CrazyStat unter PHP 7.2 ohne Probleme.

Viele Grüße,
Christopher